Bug 124972 - new web shortcut: french thesaurus (dictionnaire des synonymes du laboratoire CRISCO)
Summary: new web shortcut: french thesaurus (dictionnaire des synonymes du laboratoire...
Status: RESOLVED INTENTIONAL
Alias: None
Product: kcontrol
Classification: Unclassified
Component: kcmkurifilt (show other bugs)
Version: unspecified
Platform: Gentoo Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Dawit Alemayehu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-05 14:29 UTC by Gilles Schintgen
Modified: 2011-05-03 15:06 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.7


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gilles Schintgen 2006-04-05 14:29:23 UTC
Version:            (using KDE KDE 3.5.2)
Installed from:    Gentoo Packages

Here's my proposal:
Name: "French Thesaurus (CRISCO)"
URL: "http://elsap1.unicaen.fr/cgi-bin/trouvebis2?requete=\{@}&refer=%23"
shortcuts: "frths"
Charset: "iso 8859-15"

Hopefully this can make it into the next version of KDE.
Thanks a lot! :-)
Comment 1 Dawit Alemayehu 2011-05-03 02:11:51 UTC
Too old , but even then there is no point in adding everyone favorite web shortcut into KDE since it is configurable and you can add your own shortcut. Why people keep keep adding new stuff there is beyond me!
Comment 2 Dawit Alemayehu 2011-05-03 07:01:46 UTC
Git commit 592bc510b20c8d7283b5fd97ed0467ff8a13838e by Dawit Alemayehu.
Committed on 03/05/2011 at 02:33.
Pushed by adawit into branch 'master'.

Replaced
   http://www.ietf.org/rfc/rfc\\{@}.txt
with
   http://tools.ietf.org/html/rfc\\{@}

to ensure the HTML version shown instead of the text one. This provides the
added benefit of allowing a user to navigate RFCs as properly hyperlinked
document. Moreover, those that want the simple text display can simply click
on the links provides in the HTML view to view a text or even a PDF version
of the document.

BUG: 124972
FIXED-IN: 4.7

M  +87   -87   kurifilter-plugins/ikws/searchproviders/rfc.desktop     

http://commits.kde.org/kde-runtime/592bc510b20c8d7283b5fd97ed0467ff8a13838e
Comment 3 Dawit Alemayehu 2011-05-03 15:06:54 UTC
Ignore commet #2, it was meant for bug#143012 and not this one!